@charset "utf-8";
/* CSS Document */

 /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
	
	.carousel {
	position: relative;
	margin: 0px;
	line-height: 1;
	border: 1px solid #000;
	}
	
	.carousel a {
	color: #ffffff;
	}

    .carousel .container {
      position: absolute;
      z-index: 9;
	  padding-top: 309px;
	  
    }
		
	.carousel-control {
		position: absolute;
		top: 40%;
		left: 15px;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		font-size: 60px;
		font-weight: 100;
		line-height: 30px;
		color: #ffffff;
		text-align: center;
		background: #222222;
		border: 3px solid #ffffff;
		-webkit-border-radius: 23px;
		-moz-border-radius: 23px;
		border-radius: 23px;
		opacity: 0.5;
		filter: alpha(opacity=50);
		text-decoration: none;
		z-index: 10;
	}
	
	.carousel-control.right {
	  right: 15px;
	  left: auto;
	}
	
	.carousel-control:hover,
	.carousel-control:focus {
	  color: #ffffff;
	  text-decoration: none;
	  opacity: 0.9;
	  filter: alpha(opacity=90);
	}

		

    .carousel .item {
      height: 440px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 440px;
    }

    .carousel-caption {
	background-color: #000;
	opacity: 0.7;
	position: static;
	width: 910px;
	height: 110px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
	font-size: 24px;
	margin: 0px;
	line-height: 1.25;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
	
	.carousel-caption p {
  	  line-height: 20px;
  	  color: #ffffff;
	  margin: 0px;
	  padding: 0px;
	}

	.carousel-caption h4 {
	  margin: 0 0 5px;
	}
	
	.carousel-caption p {
	font-size: 16px;
	margin-bottom: 0;
	}

	

	
	.carousel-inner {
	  position: relative;
	  width: 100%;
	  overflow: hidden;
	}
	
	.carousel-inner > .item {
	  position: relative;
	  display: none;
	  -webkit-transition: 0.6s ease-in-out left;
		 -moz-transition: 0.6s ease-in-out left;
		   -o-transition: 0.6s ease-in-out left;
			  transition: 0.6s ease-in-out left;
	}
	
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
	  display: block;
	  line-height: 1;
	}
	
	.carousel-inner > .active,
	.carousel-inner > .next,
	.carousel-inner > .prev {
	  display: block;
	}
	
	.carousel-inner > .active {
	  left: 0;
	}
	
	.carousel-inner > .next,
	.carousel-inner > .prev {
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	
	.carousel-inner > .next {
	  left: 100%;
	}
	
	.carousel-inner > .prev {
	  left: -100%;
	}
	
	.carousel-inner > .next.left,
	.carousel-inner > .prev.right {
	  left: 0;
	}
	
	.carousel-inner > .active.left {
	  left: -100%;
	}
	
	.carousel-inner > .active.right {
	  left: 100%;
	}
	
	
	.carousel-indicators {
	  position: absolute;
	  top: 15px;
	  right: 15px;
	  z-index: 5;
	  margin: 0;
	  list-style: none;
	}
	
	.carousel-indicators li {
	  display: block;
	  float: left;
	  width: 10px;
	  height: 10px;
	  margin-left: 5px;
	  text-indent: -999px;
	  background-color: #ccc;
	  background-color: rgba(255, 255, 255, 0.25);
	  border-radius: 5px;
	}
	
	.carousel-indicators .active {
	  background-color: #fff;
	}




	
	
	/* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {


      .carousel .item {
        height: 440px;
      }
      .carousel img {
        width: auto;
        height: 440px;
      }

    }


    @media (max-width: 767px) {


      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }


    }
	
	
	
	
